* {margin:0; padding:0}
html, body {
height: 100%;
}
body { margin:0px; padding:0px; font-family:Arial; font-size:13px; background-color: #6B6B6B; height: 100%; overflow:hidden;}
p, div { margin:0px; padding:0px;}
a {outline:none;}
* html #banner1,* html #banner2,* html #banner3 {
height: 100%;
}

/* Style for banner-160x600 */
#banner1 {border:1px solid #929292; height: 598px; overflow:hidden; background-color: #f7f8f8; color: #333333}
#banner1 #header { height: 105px; border: 0px; overflow:hidden; }
#banner1 #underheader {height:5px; border: 0px; margin: 0px; padding: 0px; overflow:hidden;}
#banner1 .wrapper {margin:0 auto; width:158px; overflow:hidden;}
#banner1 .new-left {float:left; display:inline; font-family:Arial; font-size:11px;}
#banner1 .new-right {float:right; display:inline; font-family:Arial; font-size:11px;}
#banner1 .new-clear {clear:both; height:0px;}

#banner1 #content {padding-top:3px; overflow:hidden; }
#banner1 #content .box {background: url(../images/banners/banner1-box-bg.gif) repeat-y #ffffff; padding:6px 9px;}
#banner1 #content .title {font-size:14px; line-height:15px; color:#000000; font-weight:bold;}
#banner1 #content a.button-fr {display:block; width:133px; height:33px; background:url(../fr/images/but_decouvrir_banner_160x600.gif) no-repeat; display: block;}
#banner1 #content a.button-nl {display:block; width:135px; height:35px; background:url(../nl/images/but_decouvrir_banner_160x600.gif) no-repeat; display: block;}
#banner1 .txtOrange {color:#ff6000;}

/* select box style */
/* Drop down styles*/
#banner1 div.selectbox-wrapper {
  position:absolute;
  width:140px;
  background-color:white;
  border:1px solid #999999;
  margin:0px;
  padding:0px;
  text-align:left;
  overflow:auto;
}

/*Drop down list styles*/
#banner1 div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  overflow-x:hidden;
  overflow-y:scroll;
  max-height:150px;
  height:150px;
  width: 147px;
}
/* Selected item in dropdown list*/
#banner1 div.selectbox-wrapper ul li.selected { 
  color: #ff6000;
}

/* Hover state for dropdown list */
#banner1 div.selectbox-wrapper ul li.current { 
  color: #ff6000;
}

/* Drop down list items style*/
#banner1 div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 5px;
  font-family:Arial; font-size:12px; color:#333333;
  cursor:pointer;
  font-weight: bold;
}

/* Look and feel of select box */
#banner1 .selectbox 
{
  padding-left:10px;
  font-family:Arial;
  font-size:15px;/* Resize Font*/
  width : 137px; /* Resize Width */
  height:24px;
  font-weight:bold;
  line-height:25px;
  display : block;
  text-align:left; 
  background: url(../images/banners/banner1-select-bg.gif) top left no-repeat;
  cursor: pointer;
  border:0px;
  color:#333333;
}



/* Style for banner-200x200 */
#banner2 {border:1px solid #929292; height: 198px; overflow:hidden; background-color: #f7f8f8; color: #333333}
#banner2 #header { height: 47px; border: 0px; overflow:hidden; }
#banner2 #underheader {height:5px; border: 0px; margin: 0px; padding: 0px; overflow:hidden;}
#banner2 .wrapper {margin:0 auto; width:198px; overflow:hidden;}
#banner2 .new-left {float:left; display:inline; font-family:Arial; font-size:11px;}
#banner2 .new-right {float:right; display:inline; font-family:Arial; font-size:11px;}
#banner2 .new-clear {clear:both; height:0px;}

#banner2 #content {overflow:hidden; }
#banner2 #content .box {background: url(../images/banners/banner2-box-bg.gif) repeat-y #ffffff; padding:0px 9px 1px 9px;}
#banner2 #content .title {font-size:12px; line-height:15px; color:#000000; font-weight:bold;}
#banner2 #content a.button-fr {display:block; width:117px; height:22px; background:url(../fr/images/but_decouvrir_banner_200x200.gif) no-repeat; display: block;}
#banner2 #content a.button-nl {display:block; width:117px; height:22px; background:url(../nl/images/but_decouvrir_banner_200x200.gif) no-repeat; display: block;}
#banner2 .txtOrange {color:#ff6000; font-size:12px;}

/* select box style */
/* Drop down styles*/
#banner2 div.selectbox-wrapper {
  position:absolute;
  width:110px;
  background-color:white;
  border:1px solid #999999;
  margin:0px;
  padding:0px;
  text-align:left;
  overflow:auto;
}

/*Drop down list styles*/
#banner2 div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  overflow-x:hidden;
  overflow-y:scroll;
  max-height:150px;
  height:150px;
  width: 110px;
}
/* Selected item in dropdown list*/
#banner2 div.selectbox-wrapper ul li.selected { 
  color: #ff6000;
}

/* Hover state for dropdown list */
#banner2 div.selectbox-wrapper ul li.current { 
  color: #ff6000;
}

/* Drop down list items style*/
#banner2 div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 5px;
  font-family:Arial; font-size:12px; color:#333333;
  cursor:pointer;
  font-weight: bold;
}

/* Look and feel of select box */
#banner2 .selectbox 
{
  padding-left:10px;
  font-family:Arial;
  font-size:15px;/* Resize Font*/
  width : 100px; /* Resize Width */
  height:24px;
  font-weight:bold;
  line-height:25px;
  display : block;
  text-align:left; 
  background: url(../images/banners/banner2-select-bg.gif) top left no-repeat;
  cursor: pointer;
  border:0px;
  color:#333333;
}


/* Style for banner-250x250 */
#banner3 {border:1px solid #929292; height: 248px; overflow:hidden; background-color: #f7f8f8; color: #333333}
#banner3 #header { height: 40px; border: 0px; overflow:hidden; }
#banner3 #underheader {height:5px; border: 0px; margin: 0px; padding: 0px; overflow:hidden;}
#banner3 .wrapper {margin:0 auto; width:248px; overflow:hidden;}
#banner3 .new-left {float:left; display:inline; font-family:Arial; font-size:11px;}
#banner3 .new-right {float:right; display:inline; font-family:Arial; font-size:11px;}
#banner3 .new-clear {clear:both; height:0px;}

#banner3 #content {padding-top:3px; overflow:hidden; }
#banner3 #content .box {background: url(../images/banners/banner3-box-bg.gif) repeat-y #ffffff; padding:0px 9px 1px 9px;}
#banner3 #content .title {font-size:12px; line-height:15px; color:#000000; font-weight:bold;}
#banner3 #content a.button-fr {display:block; width:125px; height:22px; background:url(../fr/images/but_decouvrir_banner_250x250.gif) no-repeat; display: block;}
#banner3 #content a.button-nl {display:block; width:125px; height:22px; background:url(../nl/images/but_decouvrir_banner_250x250.gif) no-repeat; display: block;}
#banner3 .txtOrange {color:#ff6000; font-size:12px;}

/* select box style */
/* Drop down styles*/
#banner3 div.selectbox-wrapper {
  position:absolute;
  width:110px;
  background-color:white;
  border:1px solid #999999;
  margin:0px;
  padding:0px;
  text-align:left;
  overflow:auto;
}

/*Drop down list styles*/
#banner3 div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  overflow-x:hidden;
  overflow-y:scroll;
  max-height:150px;
  height:150px;
  width: 110px;
}
/* Selected item in dropdown list*/
#banner3 div.selectbox-wrapper ul li.selected { 
  color: #ff6000;
}

/* Hover state for dropdown list */
#banner3 div.selectbox-wrapper ul li.current { 
  color: #ff6000;
}

/* Drop down list items style*/
#banner3 div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 5px;
  font-family:Arial; font-size:12px; color:#333333;
  cursor:pointer;
  font-weight: bold;
}

/* Look and feel of select box */
#banner3 .selectbox 
{
  padding-left:10px;
  font-family:Arial;
  font-size:15px;/* Resize Font*/
  width : 100px; /* Resize Width */
  height:24px;
  font-weight:bold;
  line-height:25px;
  display : block;
  text-align:left; 
  background: url(../images/banners/banner3-select-bg.gif) top left no-repeat;
  cursor: pointer;
  border:0px;
  color:#333333;
}


/* Style for banner-300x250 */
#banner4 {border:1px solid #929292; height: 248px; overflow:hidden; background-color: #f7f8f8; color: #333333}
#banner4 #header { height: 50px; border: 0px; overflow:hidden; }
#banner4 #underheader {height:5px; border: 0px; margin: 0px; padding: 0px; overflow:hidden;}
#banner4 .wrapper {margin:0 auto; width:298px; overflow:hidden;}
#banner4 .new-left {float:left; display:inline; font-family:Arial; font-size:11px;}
#banner4 .new-right {float:right; display:inline; font-family:Arial; font-size:11px;}
#banner4 .new-clear {clear:both; height:0px;}

#banner4 #content {overflow:hidden; }
#banner4 #content .box {background: url(../images/banners/banner4-box-bg.gif) repeat-y #ffffff; padding:0px 9px 0px 9px;}
#banner4 #content .title {font-size:12px; line-height:13px; color:#000000; font-weight:bold;}
#banner4 #content a.button-fr {display:block; width:118px; height:22px; background:url(../fr/images/but_decouvrir_banner_300x250.gif) no-repeat; display: block;}
#banner4 #content a.button-nl {display:block; width:118px; height:22px; background:url(../nl/images/but_decouvrir_banner_300x250.gif) no-repeat; display: block;}
#banner4 .txtOrange {color:#ff6000; font-size:12px;}

/* select box style */
/* Drop down styles*/
#banner4 div.selectbox-wrapper {
  position:absolute;
  width:110px;
  background-color:white;
  border:1px solid #999999;
  margin:0px;
  padding:0px;
  text-align:left;
  overflow:auto;
}

/*Drop down list styles*/
#banner4 div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  overflow-x:hidden;
  overflow-y:scroll;
  max-height:150px;
  height:150px;
  width: 110px;
}
/* Selected item in dropdown list*/
#banner4 div.selectbox-wrapper ul li.selected { 
  color: #ff6000;
}

/* Hover state for dropdown list */
#banner4 div.selectbox-wrapper ul li.current { 
  color: #ff6000;
}

/* Drop down list items style*/
#banner4 div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 5px;
  font-family:Arial; font-size:12px; color:#333333;
  cursor:pointer;
  font-weight: bold;
}

/* Look and feel of select box */
#banner4 .selectbox 
{
  padding-left:10px;
  font-family:Arial;
  font-size:15px;/* Resize Font*/
  width : 100px; /* Resize Width */
  height:24px;
  font-weight:bold;
  line-height:25px;
  display : block;
  text-align:left; 
  background: url(../images/banners/banner4-select-bg.gif) top left no-repeat;
  cursor: pointer;
  border:0px;
  color:#333333;
}


/* Style for banner-336x280 */
#banner5 {border:1px solid #929292; height: 278px; overflow:hidden; background-color: #f7f8f8; color: #333333}
#banner5 #header { height: 55px; border: 0px; overflow:hidden; }
#banner5 #underheader {height:5px; border: 0px; margin: 0px; padding: 0px; overflow:hidden;}
#banner5 .wrapper {margin:0 auto; width:334px; overflow:hidden;}
#banner5 .new-left {float:left; display:inline; font-family:Arial; font-size:11px;}
#banner5 .new-right {float:right; display:inline; font-family:Arial; font-size:11px;}
#banner5 .new-clear {clear:both; height:0px;}

#banner5 #content {padding-top:2px; overflow:hidden; }
#banner5 #content .box {background: url(../images/banners/banner5-box-bg.gif) repeat-y #ffffff; padding:0px 9px 0px 9px;}
#banner5 #content .title {font-size:13px; line-height:14px; color:#000000; font-weight:bold;}
#banner5 #content a.button-fr {display:block; width:125px; height:22px; background:url(../fr/images/but_decouvrir_banner_336x280.gif) no-repeat; display: block;}
#banner5 #content a.button-nl {display:block; width:125px; height:22px; background:url(../nl/images/but_decouvrir_banner_336x280.gif) no-repeat; display: block;}
#banner5 .txtOrange {color:#ff6000; font-size:12px;}

/* select box style */
/* Drop down styles*/
#banner5 div.selectbox-wrapper {
  position:absolute;
  width:110px;
  background-color:white;
  border:1px solid #999999;
  margin:0px;
  padding:0px;
  text-align:left;
  overflow:auto;
}

/*Drop down list styles*/
#banner5 div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  overflow-x:hidden;
  overflow-y:scroll;
  max-height:150px;
  height:150px;
  width: 110px;
}
/* Selected item in dropdown list*/
#banner5 div.selectbox-wrapper ul li.selected { 
  color: #ff6000;
}

/* Hover state for dropdown list */
#banner5 div.selectbox-wrapper ul li.current { 
  color: #ff6000;
}

/* Drop down list items style*/
#banner5 div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 5px;
  font-family:Arial; font-size:12px; color:#333333;
  cursor:pointer;
  font-weight: bold;
}

/* Look and feel of select box */
#banner5 .selectbox 
{
  padding-left:10px;
  font-family:Arial;
  font-size:15px;/* Resize Font*/
  width : 100px; /* Resize Width */
  height:24px;
  font-weight:bold;
  line-height:25px;
  display : block;
  text-align:left; 
  background: url(../images/banners/banner5-select-bg.gif) top left no-repeat;
  cursor: pointer;
  border:0px;
  color:#333333;
}

/* Style for banner-468x60 */
#banner6 {border:1px solid #929292; height: 58px; overflow:hidden; background-color: #f7f8f8; color: #333333}
#banner6 #header { margin: 0px; padding: 0px; height: 58px; border: 0px; overflow:hidden; width: 142px;}
#banner6 .new-left {float:left; display:inline; font-family:Arial; font-size:11px;}
#banner6 .new-right {float:right; display:inline; font-family:Arial; font-size:11px;}
#banner6 .new-clear {clear:both; height:0px;}

#banner6 #content { overflow:hidden; }
#banner6 #content .title {font-size:11px; line-height:13px; color:#000000; font-weight:bold;}
#banner6 #content a.button-fr {display:block; width:109px; height:13px; background:url(../fr/images/but_decouvrir_banner_468x60.gif) no-repeat; display: block;}
#banner6 #content a.button-nl {display:block; width:109px; height:13px; background:url(../nl/images/but_decouvrir_banner_468x60.gif) no-repeat; display: block;}
#banner6 .txtOrange {color:#ff6000; font-size:11px;}

/* select box style */
/* Drop down styles*/
#banner6 div.selectbox-wrapper {
  position:absolute;
  width:110px;
  background-color:white;
  border:1px solid #999999;
  margin:0px;
  padding:0px;
  text-align:left;
  overflow:auto;
  top: 4px;
  left: 123px;
}

/*Drop down list styles*/
#banner6 div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  overflow-x:hidden;
  overflow-y:scroll;
  max-height:50px;
  height:50px;
  width: 110px;
}
/* Selected item in dropdown list*/
#banner6 div.selectbox-wrapper ul li.selected { 
  color: #ff6000;
}

/* Hover state for dropdown list */
#banner6 div.selectbox-wrapper ul li.current { 
  color: #ff6000;
}

/* Drop down list items style*/
#banner6 div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 5px;
  font-family:Arial; font-size:12px; color:#333333;
  cursor:pointer;
  font-weight: bold;
}

/* Look and feel of select box */
#banner6 .selectbox 
{
  padding-left:10px;
  font-family:Arial;
  font-size:11px;/* Resize Font*/
  width : 100px; /* Resize Width */
  height:19px;
  font-weight:bold;
  line-height:17px;
  display : block;
  text-align:left; 
  background: url(../images/banners/banner6-select-bg.gif) top left no-repeat;
  cursor: pointer;
  border:0px;
  color:#333333;
}


/* Style for banner-728x90 */
#banner7 {border:1px solid #929292; height: 88px; overflow:hidden; background-color: #f7f8f8; color: #333333}
#banner7 #header { margin: 0px; padding: 0px; height: 88px; border: 0px; overflow:hidden;}
#banner7 .new-left {float:left; display:inline; font-family:Arial; font-size:11px;}
#banner7 .new-right {float:right; display:inline; font-family:Arial; font-size:11px;}
#banner7 .new-clear {clear:both; height:0px;}

#banner7 #content {overflow:hidden;}
#banner7 #content .box {background: url(../images/banners/banner7-box-bg.gif) repeat-y #ffffff; padding:0px 18px 0px 18px;}
#banner7 #content .title {font-size:12px; line-height:14px; color:#000000; font-weight:bold;}
#banner7 #content a.button-fr {display:block; width:118px; height:17px; background:url(../fr/images/but_decouvrir_banner_728x90.gif) no-repeat; display: block;}
#banner7 #content a.button-nl {display:block; width:118px; height:17px; background:url(../nl/images/but_decouvrir_banner_728x90.gif) no-repeat; display: block;}
#banner7 .txtOrange {color:#ff6000; font-size:12px;}

/* select box style */
/* Drop down styles*/
#banner7 div.selectbox-wrapper {
  position:absolute;
  width:110px;
  background-color:white;
  border:1px solid #999999;
  margin:0px;
  padding:0px;
  text-align:left;
  overflow:auto;
  top: 4px;
  left: 123px;
}

/*Drop down list styles*/
#banner7 div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  overflow-x:hidden;
  overflow-y:scroll;
  max-height:80px;
  height:80px;
  width: 110px;
}
/* Selected item in dropdown list*/
#banner7 div.selectbox-wrapper ul li.selected { 
  color: #ff6000;
}

/* Hover state for dropdown list */
#banner7 div.selectbox-wrapper ul li.current { 
  color: #ff6000;
}

/* Drop down list items style*/
#banner7 div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 5px;
  font-family:Arial; font-size:12px; color:#333333;
  cursor:pointer;
  font-weight: bold;
}

/* Look and feel of select box */
#banner7 .selectbox 
{
  padding-left:10px;
  font-family:Arial;
  font-size:15px;/* Resize Font*/
  width : 100px; /* Resize Width */
  height:24px;
  font-weight:bold;
  line-height:25px;
  display : block;
  text-align:left; 
  background: url(../images/banners/banner7-select-bg.gif) top left no-repeat;
  cursor: pointer;
  border:0px;
  color:#333333;
}


/* Style for banner-LeSoir-155x220 */
#bannerLeSoir {border:1px solid #929292; height: 213px; width: 143px; overflow:hidden; background-color: #fff; color: #333333; margin: 0px; padding: 0px 5px 5px 5px;}
#bannerLeSoir #header { height: 75px; border: 0px; overflow:hidden; }
#bannerLeSoir .wrapper {margin:0 auto; width:143px; overflow:hidden;}
#bannerLeSoir .new-left {float:left; display:inline; font-family:Arial; font-size:11px;}
#bannerLeSoir .new-right {float:right; display:inline; font-family:Arial; font-size:11px;}
#bannerLeSoir .new-clear {clear:both; height:0px;}

#bannerLeSoir #content { overflow:hidden; }
#bannerLeSoir #content .box {padding:0px;}
#bannerLeSoir #content .title {font-size:12px; line-height:13px; color:#000000; font-weight:bold;}
#bannerLeSoir #content a.button-fr {display:block; width:44px; height:26px; background:url(../fr/images/but_deal_view.gif) no-repeat; display: block;}
#bannerLeSoir #content a.button-nl {display:block; width:44px; height:26px; background:url(../nl/images/but_deal_view.gif) no-repeat; display: block;}
#bannerLeSoir .txtOrange {color:#ff6000;}

/* select box style */
/* Drop down styles*/
#bannerLeSoir div.selectbox-wrapper {
  position:absolute;
  width:140px;
  background-color:white;
  border:1px solid #999999;
  margin:0px;
  padding:0px;
  text-align:left;
  overflow:auto;
}

/*Drop down list styles*/
#bannerLeSoir div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  overflow-x:hidden;
  overflow-y:scroll;
  max-height:150px;
  height:120px;
  width: 140px;
}
/* Selected item in dropdown list*/
#bannerLeSoir div.selectbox-wrapper ul li.selected { 
  color: #ff6000;
}

/* Hover state for dropdown list */
#bannerLeSoir div.selectbox-wrapper ul li.current { 
  color: #ff6000;
}

/* Drop down list items style*/
#bannerLeSoir div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 5px;
  font-family:Arial; font-size:12px; color:#333333;
  cursor:pointer;
  font-weight: bold;
}

/* Look and feel of select box */
#bannerLeSoir .selectbox 
{
  padding-left:5px;
  font-family:Arial;
  font-size:15px;/* Resize Font*/
  width : 138px; /* Resize Width */
  height:24px;
  font-weight:bold;
  line-height:25px;
  display : block;
  text-align:left; 
  background: url(../images/banners/banner-LeSoir-select-bg.gif) top left no-repeat;
  cursor: pointer;
  border:0px;
  color:#333333;
}

/* Style for banner-LeSoir-155x220 */
#bannerLeSoir2 {border:1px solid #929292; height: 213px; width: 143px; overflow:hidden; background-color: #fff; color: #333333; margin: 0px; padding: 0px 8px 5px 7px;}
#bannerLeSoir2 #header { height: 75px; border: 0px; overflow:hidden; }
#bannerLeSoir2 .wrapper {margin:0 auto; width:143px; overflow:hidden;}
#bannerLeSoir2 .new-left {float:left; display:inline; font-family:Arial; font-size:11px;}
#bannerLeSoir2 .new-right {float:right; display:inline; font-family:Arial; font-size:11px;}
#bannerLeSoir2 .new-clear {clear:both; height:0px;}

#bannerLeSoir2 #content { overflow:hidden; }
#bannerLeSoir2 #content .box {padding:0px;}
#bannerLeSoir2 #content .title {font-size:12px; line-height:13px; color:#000000; font-weight:bold;}
#bannerLeSoir2 #content a.button-fr {display:block; width:44px; height:26px; background:url(../fr/images/but_deal_view.gif) no-repeat; display: block;}
#bannerLeSoir2 #content a.button-nl {display:block; width:44px; height:26px; background:url(../nl/images/but_deal_view.gif) no-repeat; display: block;}
#bannerLeSoir2 .txtOrange {color:#ff6000;}

/* select box style */
/* Drop down styles*/
#bannerLeSoir2 div.selectbox-wrapper {
  position:absolute;
  width:140px;
  background-color:white;
  border:1px solid #999999;
  margin:0px;
  padding:0px;
  text-align:left;
  overflow:auto;
}

/*Drop down list styles*/
#bannerLeSoir2 div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  overflow-x:hidden;
  overflow-y:scroll;
  max-height:150px;
  height:120px;
  width: 140px;
}
/* Selected item in dropdown list*/
#bannerLeSoir2 div.selectbox-wrapper ul li.selected { 
  color: #ff6000;
}

/* Hover state for dropdown list */
#bannerLeSoir2 div.selectbox-wrapper ul li.current { 
  color: #ff6000;
}

/* Drop down list items style*/
#bannerLeSoir2 div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 5px;
  font-family:Arial; font-size:12px; color:#333333;
  cursor:pointer;
  font-weight: bold;
}

/* Look and feel of select box */
#bannerLeSoir2 .selectbox 
{
  padding-left:5px;
  font-family:Arial;
  font-size:15px;/* Resize Font*/
  width : 138px; /* Resize Width */
  height:24px;
  font-weight:bold;
  line-height:25px;
  display : block;
  text-align:left; 
  background: url(../images/banners/banner-LeSoir-select-bg.gif) top left no-repeat;
  cursor: pointer;
  border:0px;
  color:#333333;
}


/* Style for banner-468x400 */
#banner8 {border:1px solid #929292; height: 398px; overflow:hidden; background-color: #f7f8f8; color: #333333}
#banner8 #header { height: 74px; border: 0px; overflow:hidden; }
#banner8 #underheader {height:5px; border: 0px; margin: 0px; padding: 0px; overflow:hidden;}
#banner8 .wrapper {margin:0 auto; width:466px; overflow:hidden;}
#banner8 .new-left {float:left; display:inline; font-family:Arial; font-size:11px;}
#banner8 .new-right {float:right; display:inline; font-family:Arial; font-size:11px;}
#banner8 .new-clear {clear:both; height:0px;}

#banner8 #content {padding-top:2px; overflow:hidden; }
#banner8 #content .box {background: url(../images/banners/banner8-box-bg.gif) repeat-y #ffffff; padding:2px 21px 6px 21px;}
#banner8 #content .title {font-size:17px; line-height:18px; color:#000000; font-weight:bold;}
#banner8 #content a.button-fr {display:block; width:79px; height:36px; background:url(../fr/images/but_decouvrir_banner_468x400.gif) no-repeat; display: block;}
#banner8 #content a.button-nl {display:block; width:79px; height:36px; background:url(../nl/images/but_decouvrir_banner_468x400.gif) no-repeat; display: block;}
#banner8 .txtOrange {color:#ff6000; font-size:18px;}

/* select box style */
/* Drop down styles*/
#banner8 div.selectbox-wrapper {
  position:absolute;
  width:166px;
  background-color:white;
  border:1px solid #999999;
  margin:0px;
  padding:0px;
  text-align:left;
  overflow:auto;
}

/*Drop down list styles*/
#banner8 div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  overflow-x:hidden;
  overflow-y:scroll;
  max-height:150px;
  height:150px;
  width: 166px;
}
/* Selected item in dropdown list*/
#banner8 div.selectbox-wrapper ul li.selected { 
  color: #ff6000;
}

/* Hover state for dropdown list */
#banner8 div.selectbox-wrapper ul li.current { 
  color: #ff6000;
}

/* Drop down list items style*/
#banner8 div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 5px;
  font-family:Arial; font-size:12px; color:#333333;
  cursor:pointer;
  font-weight: bold;
}

/* Look and feel of select box */
#banner8 .selectbox 
{
  padding-left:10px;
  font-family:Arial;
  font-size:18px;/* Resize Font*/
  width : 156px; /* Resize Width */
  height:28px;
  font-weight:bold;
  line-height:28px;
  display : block;
  text-align:left; 
  background: url(../images/banners/banner8-select-bg.gif) top left no-repeat;
  cursor: pointer;
  border:0px;
  color:#333333;
}

.inlineBlock {
	display: inline-block;
}

/* Start banner-1000x90 */
#banner1000x90 #content {
	width:1000px;
	height:90px;
	background-color: #85ab23;
	color:#FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#banner1000x90 .logo {
	/*padding:7px;*/
	padding-left:10px;
	padding-top:7px;
	float:left;
	margin-left:10px;
}

#banner1000x90 .illu {
	margin-top: 12px;
	width: 130px;
	float:left;
	margin-left:5px;
	margin-right:12px;
}

#banner1000x90 .illu img {
	margin-top: 0px;
	z-index: 1;
	margin-left: 10px;
	width: 110px;
	/*-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	border: 2px solid #fff;
	position: absolute;
}

#banner1000x90 .ville {
	color:#333333;
	background-color:#FFFFFF;
	padding-left: 2px;
	padding-right:2px;
	margin-left: 23px;
	z-index: 20;
	position: absolute;
	text-align:center;
	width: 84px;
	font-size: 9px;
	font-weight: bold!important;
}

#banner1000x90 .pourcent {
	font-size:40px;
	font-family: georgia;
	display:block;
	font-weight: bold;
	margin-bottom: -7px;
}

#banner1000x90 .infos {
	width:106px;
	float:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:30px;
	height: 100%
}

#banner1000x90 .infosTxt {
	margin-top: 5px;
	margin-left:5px;
	width: 400px;
	height: 38px;
	float:left;
	font-size:16px;
	line-height:18px;
}

#banner1000x90 .prix {
	font-size:18px;
	font-weight:bold;
	margin-left:5px;
	font-style: normal;
}

#banner1000x90 .chat {
	width:67px;
	height:47px;
	float:left;
	margin-top:7px;
}

#banner1000x90 .bouton {
	width:190px;
	height:30px;
	margin-top:10px;
	margin-left:10px;
	line-height:30px;
	vertical-align:middle;
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	font-size:13px;
	font-weight:bold;
	float:left;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#banner1000x90 .bouton a {
	color:#000000;
}

#banner1000x90 .bouton img {
	float:left;
	margin-right:5px;
	border:none;
}

#banner1000x90 .ital {
	font-style:italic;
}

#banner1000x90 .chat-bout {
	float:left;
}
#banner1000x90 .pourcent.pourcent-size {
	font-size:33px;
}
/* End banner-1000x90 */
/* Start banner-leader*/
#bannerLeader #content {
	background-color: #85ab23;
	width: 728px;
	height: 90px;
	color:#FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/*border: 1px solid #000000;*/
}

#bannerLeader .logo {
	float: left;
    margin-top: 22px;
    padding-left: 5px;
}

#bannerLeader .illu {
	margin-top: 11px;
	width: 130px;
	float:left;
}

#bannerLeader .illu img {
	border: 2px solid #FFFFFF;
    margin-left: 10px;
    margin-top: 0px;
    max-height: 105px;
    width: 110px;
    z-index: 1;
    position: absolute;
}

#bannerLeader .ville {
	color:#333333;
	background-color:#FFFFFF;
	padding-left: 2px;
	padding-right:2px;
	margin-left: 23px;
	z-index: 20;
	position: absolute;
	text-align:center;
	width: 84px;
	font-size: 9px;
	font-weight: bold!important;
}

#bannerLeader .pourcent {
	font-size:38px;
	font-family: georgia;
	display:block;
	font-weight: bold;
	margin-bottom: -5px;
}

#bannerLeader .infos {
	width:106px;
	float:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	height: 96%;
}

#bannerLeader .infos img {
	width: 105px;
	height: 35px;
}

#bannerLeader .infosTxt {
	font-size: 12px;
    line-height: 16px;
    margin-left: 5px;
    margin-top: 5px;
    height: 35px;
    width: 270px;
    overflow: hidden;
}

#bannerLeader .prix {
	font-size:18px;
	font-weight:bold;
	margin-left:10px;
	font-style: normal;
}

#bannerLeader .chat {
	width:67px;
	height:47px;
	float:left;
	margin-top:3px;
}

#bannerLeader .bouton {
	width:190px;
	height:30px;
	margin-top:10px;
	margin-left:10px;
	line-height:30px;
	vertical-align:middle;
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	font-size:13px;
	font-weight:bold!important;
	float:left;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#bannerLeader .bouton a {
	color:#000000;
}

#bannerLeader .bouton img {
	float:left;
	margin-right:5px;
	border:none;
}

#bannerLeader .ital {
	font-style:italic;
}
#bannerLeader .pourcent.pourcent-size {
	font-size:33px;
}
/* End banner-leader*/
/* Start banner-imu*/
#bannerImu div, p {
	margin:0px;
	padding:0px;
}

#bannerImu #content {
	background-color: #85ab23;
	width: 300px;
	height: 250px;
	color:#FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#bannerImu .logo {
	margin: 6px 0 0 5px;
	width: 200px;
	height: 59px;
	float: left;
}

#bannerImu .dealInfos {
	height: 82px;
	border-collapse: collapse;
}

#bannerImu .dealInfos td {
	vertical-align: middle;
	display: block;
	overflow: visible;
}

#bannerImu .illu img{
	margin-top: -10px;
	z-index: -1;
	margin-left: 10px;
	width: 145px;
	/*-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	border-radius: 10px;*/
	border: 2px solid #fff;
}

#bannerImu .illu {
	margin-top: 3px;
	width: 165px;
	height: 104px;
	float:left;
}

#bannerImu .illu img {
	border: 2px solid #FFFFFF;
    margin-left: 10px;
    margin-top: -13px;
    max-height: 99px;
    width: 138px;
    z-index: -1;
}

#bannerImu .ville {
	color:#333333;
	background-color:#FFFFFF;
	padding-left: 2px;
	padding-right:2px;
	margin-left: auto;
	margin-right: auto;
	z-index: 20;
	position:relative;
	text-align:center;
	width: 92px;
	font-size: 10px;
	font-weight: bold;
}

#bannerImu .deal {
	margin-top: -5px;
	float:left;
}

#bannerImu .pourcent {
	font-size:42px;
	font-family: georgia;
	display:block;
	margin-bottom: 4px;
	font-weight: bold;
}

#bannerImu .infos {
	margin-top: -12px;
	width: 120px;
	float:left;
	font-size:11px;
}

#bannerImu .titre {
	width: 135px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold!important;
	text-align: center;
	float: left;
	min-height: 30px;
}

#bannerImu .texte {
	width:294px;
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
	float:left;
	min-height: 36px;
}

#bannerImu .prix {
	font-size:18px;
	font-weight:bold;
	font-style: normal;
}

#bannerImu .ital {
	font-style:italic;
}

#bannerImu .bouton {
	width:190px;
	height:23px;
	margin-top:3px;
	margin-left:40px;
	line-height:23px;
	vertical-align:middle;
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	font-size:13px;
	font-weight:bold;
	float:left;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#bannerImu .bouton a {
	color:#000000;
}

#bannerImu .bouton img {
	float:left;
	margin-right:5px;
	border:none;
}
#bannerImu .pourcent.pourcent-size {
	font-size:38px;
}
/* End banner-imu */
/* Start banner-bouton */
#bannerBouton div, p {
	margin:0px;
	padding:0px;
}

#bannerBouton #content {
	background-color: #85ab23;
	width: 155px !important;
	height: 225px;
	color:#FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#bannerBouton .logo {
	width:130px;
	height:39px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1px;
}

#bannerBouton .logo img {
	margin-top:8px;
	margin-bottom:8px;
}

#bannerBouton .illu img {
	border: 2px solid #FFFFFF;
    margin-left: 8px;
    margin-top: 0px;
    max-height: 84px;
    width: 132px;
    z-index: 1;
    position: absolute;
}

#bannerBouton .illu {
	margin-top: 5px;
	width: 150px;
	float:left;
	height: 87px;
}

#bannerBouton .ville {
	color:#333333;
	background-color:#FFFFFF;
	/*padding-left: 5px;*/
	margin-right:auto;
	margin-left: 26px;
	z-index: 20;
	position: absolute;
	text-align:center;
	width: 100px;
	font-size: 10px;
	font-weight:bold!important;
}

#bannerBouton .texte {
	width:150px;
	color:#FFFFFF;
	font-size:11px;
	text-align:center;
	float:left;
	min-height: 48px;
}

#bannerBouton .prix {
	font-size:16px;
	font-weight:bold;
	font-style: normal;
}

#bannerBouton .ital {
	font-style:italic;
}

#bannerBouton .bouton {
	width:148px;
	height:20px;
	margin-top:8px;
	margin-left:3px;
	line-height:20px;
	vertical-align:middle;
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	font-size:10px;
	font-weight:bold;
	float:left;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#bannerBouton .bouton a {
	color:#000000;
}

#bannerBouton .bouton img {
	float:left;
	margin-right:2px;
	border:none;
}
/* End banner-bouton */
/* Start banner-300x100 */
#banner300x100 div, p {
	margin:0px;
	padding:0px;
}

#banner300x100 #content {
	background-color: #85ab23;
	width: 300px;
	height: 100px;
	color:#FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#banner300x100 .gauche {
	float:left;
}

#banner300x100 .logo {
	width:130px;
	height:39px;
	/*float:left;*/
}

#banner300x100 .logo img {
	margin-top:6px;
	margin-left:3px;
}

#banner300x100 .illu img {
	margin-top: 0px;
	z-index: 1;
	margin-left: 8px;
	border: 2px solid #fff;
	max-height: 69px;
    width: 114px;
    position: absolute;
}

#banner300x100 .illu {
	margin-top: 5px;
	margin-bottom:3px;
	margin-left: 27px;
	width: 120px;
	height: 72px;
	float:left;
}

#banner300x100 .ville {
	color:#333333;
	background-color:#FFFFFF;
	/*padding-left: 5px;*/
	font-weight:bold;
	margin-left:17px;
	z-index: 20;
	position: absolute;
	text-align:center;
	width: 100px;
	font-size: 10px;
}

#banner300x100 .texte {
	width:126px;
	color:#FFFFFF;
	font-size:11px;
	text-align:center;
	float:left;
	margin-left:7px;
	margin-top:3px;
	height: 52px;
	line-height: 15px;
}

#banner300x100 .texte .description {
	height: 28px;
}

#banner300x100 .prix {
	font-size:15px;
	font-weight:bold;
	font-style: normal;
}

#banner300x100 .ital {
	font-style:italic;
}

#banner300x100 .bouton {
	width:145px;
	height:16px;
	margin-left: 17px;
	line-height:16px;
	vertical-align:middle;
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	font-size:10px;
	font-weight:bold;
	float:left;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#banner300x100 .bouton a {
	color:#000000;
}

#banner300x100 .bouton img {
	float:left;
	margin-right:2px;
	border:none;
}
/* End banner-300x100 */
/* Start banner-half-page */
#bannerHalfPage div, p {
	margin:0px;
	padding:0px;
}

#bannerHalfPage #content {
	background-color: #85ab23;
	width: 300px;
	height: 600px;
	color:#FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#bannerHalfPage .illu img{
	border: 2px solid #FFFFFF;
    margin-left: 8px;
    margin-top: 0px;
    max-height: 192px;
    width: 267px;
    z-index: 1;
    position: absolute;
}

#bannerHalfPage .illu {
	margin-top: 15px;
	width: 290px;
	height: 193px;
	margin-bottom:10px;
}

#bannerHalfPage .ville{
	color:#333333;
	background-color:#FFFFFF;
	padding-left: 2px;
	padding-right:2px;
	margin-left: 71px;
	z-index: 20;
	position: absolute;
	text-align:center;
	width: 140px;
	text-align:center;
	font-size: 14px;
	font-weight: bold!important;
}

#bannerHalfPage .pourcent {
	font-size:75px;
	line-height:50px;
	font-family: georgia;
	margin-bottom: 1px;
	font-weight: bold;
	text-align:center;
	height:80px;
}

#bannerHalfPage .titre {
	width:298px;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold!important;
	text-align:center;/*float:left;*/
	margin-bottom:10px;
}

#bannerHalfPage .texte {
	width:294px;
	color:#FFFFFF;
	font-size:14px;
	text-align:center;
	min-height: 46px;
	/*float:left;*/
}

#bannerHalfPage .prix {
	font-size:24px;
	font-weight:bold;
	font-style: normal;
}

#bannerHalfPage .ital {
	font-style:italic;
}

#bannerHalfPage .bouton {
	width:220px;
	height:30px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	line-height:30px;
	vertical-align:middle;
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	font-size:16px;
	font-weight:bold!important;
	/*float:left;*/
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#bannerHalfPage .bouton a {
	color:#000000;
}

#bannerHalfPage .bouton img {
	float:left;
	margin-right:5px;
	border:none;
}
/* End banner-half-page */

/* Start banner-336x150 */
#banner336x150 div, p {
    margin:0px;
    padding:0px;
}

#banner336x150 #content {
    background-color: #85ab23;
    width: 336px;
    height: 150px;
    color:#FFFFFF;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#banner336x150 .gauche {
    float:left;
    margin-left: 10px;
}
#banner336x150 .logo {
    width:130px;
    height:39px;
    margin-bottom:5px;
    /*float:left;*/
}
#banner336x150 .logo img {
    margin-top:6px;
    margin-left:3px;
}
#banner336x150 .illu img {
    margin-top: -14px;
    z-index: -1;
    margin-left: 8px;
    border: 2px solid #fff;
    width: 130px;
}

#banner336x150 .illu {
    margin-top: 5px;
    margin-bottom:3px;
    margin-left:20px;
    width: 120px;
    float:left;

}

#banner336x150 .ville{
    color:#333333;
    background-color:#FFFFFF;
    /*padding-left: 5px;*/
    font-weight:bold;
    margin-left:20px;
    z-index: 20;
    position:relative;
    text-align:center;
    width: 110px;
    font-size: 10px;
}
#banner336x150 .texte {
    width:150px;
    color:#FFFFFF;
    font-size:11px;
    text-align:center;
    float:left;
    margin-left:0px;
    margin-top:3px;
}
#banner336x150 .prix {
    font-size:16px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}
#banner336x150 .ital {
    font-style:italic;
}
#banner336x150 .bouton {
    width:165px;
    height:20px;

    margin-left:70px;
    margin-top: 7px;
    line-height:20px;
    vertical-align:middle;
    background-color:#FFFFFF;
    color:#000000;
    text-align:left;
    font-size:12px;
    font-weight:bold;
    float:left;
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#banner336x150 .bouton a {
    color:#000000;
}
#banner336x150 .bouton img {
    float:left;
    margin-right:2px;
    border:none;
}
/* End banner-336x150 */

/* Banner-LeSoir-Simple */
#bannerLeSoirSimple div, p {
    margin:0px;
    padding:0px;
}

#bannerLeSoirSimple #content {
    background-color: transparent;
    width: 155px !important;
    height: 225px;
    color:#000000;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

#bannerLeSoirSimple .logo {
    height:39px;
    text-align: center;
    margin-bottom:1px;
}

#bannerLeSoirSimple .logo img {
    margin-top:0;
    margin-bottom:8px;
}

#bannerLeSoirSimple .illu img {
    border: 2px solid #FFFFFF;
    /*margin-left: 8px;*/
    margin-top: 0px;
    max-height: 84px;
    width: 151px;
    z-index: 1;
    position: absolute;
}

#bannerLeSoirSimple .illu {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 155px;
    float:left;
    height: 87px;
}

#bannerLeSoirSimple .ville {
    color:#333333;
    background-color:#FFFFFF;
    margin-right:auto;
    margin-left: 26px;
    z-index: 20;
    position: absolute;
    text-align:center;
    width: 100px;
    font-size: 10px;
    font-weight:bold!important;
}
#bannerLeSoirSimple .texte {
    width:139px;
    color:#000000;
    font-size:11px;
    text-align:left;
    float:left;
    min-height: 48px;
    margin-left: 8px;
}
#bannerLeSoirSimple .description {
    font-size: 13px;
}
#bannerLeSoirSimple .title {
    margin-top: 4px;
    color: #840303;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    margin-left: 2px;
}

#bannerLeSoirSimple .prix {
    font-size:16px;
    font-weight:bold;
    font-style: normal;
}

#bannerLeSoirSimple .ital {
    font-style:italic;
}
/* End Banner-LeSoir-Simple */